@import url(/style/dunapack/menu.css);
@import url(/style/dunapack/sitemap.css);
@import url(/style/dunapack/other_country_website.css);

* {
	font-family: Arial, Helvetica, sans-serif !important;
}

a {
	color: #41547A;
    font-weight: bold;
    letter-spacing: 0;
}

a img {
	border: 0px solid transparent;
	background-color:transparent;
	border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);	
}

.corrugated_of_course a img {
    border-radius:0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
}

#felso_container a,
#index_container a {
    font-weight: normal;
}

#frame_body {
    padding: 0 0 50px;
}

#frame_body_left,
#frame_body_center,
#frame_body_right {
    height: auto;
}

#frame_body_center h1 {
    color: #41547A;
    font-size: 28px;
    text-align: left;
	background: none repeat scroll 0 0 transparent;
    border-radius: 0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
	padding: 0;
	width: 100%;
}

#ceg h1{
	width: auto;
}

#frame_body_center h2 {
    background: none repeat scroll 0 0 transparent;
    border-radius: 0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
    color: #41547A;
    font-size: 20px;
    padding: 0;
    text-align: left;
    width: 100%;
}

#frame_body_center h3 {
    background: none repeat scroll 0 0 transparent;
    border-radius: 0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
    color: #41547A;
    float: left;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    height: auto;
    margin: 10px 0;
    padding: 0;
    width: 100%;
}

hr {
    border-top: 1px solid #000000;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	color: transparent;
    height: 0px;
    margin: 5px 0 20px;
}

/*------------------------ Fels� men� -----------------------------*/

#frame_header .menu {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none;
    float: left;
    font-size: 18px;
    margin: 0;
    padding: 0;
    width: 100%;
}

#frame_header .menu ul li {
	background: url("/style/dunapack/img/menu_li_bg_hover.png") repeat scroll 0 0 transparent;
    border-radius: 0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
    font-weight: normal;
    margin: 0 12px;
}

#frame_header #menu_dunapack_felso_menu_eng .menu ul li {
    margin: 0 17px;
}

#frame_header .menu ul li:hover,
#frame_header .menu ul li.menu_selected {
    background: url("/style/dunapack/img/menu_li_bg.png") repeat scroll 0 0 transparent;
}

/*#frame_header .menu ul li.menu_selected a,
#frame_header .menu ul li a:hover {
	color: #000000;
	background: url("/style/dunapack/img/menu_li_bg.png") no-repeat scroll right 0 transparent;
}*/

#frame_header .menu ul li a {
     background: url("/style/dunapack/img/menu_li_bg_hover.png") no-repeat scroll right 0 transparent;
    border-radius: 0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
    color: #FFFFFF;
    height: 30px;
    margin: 0;
    padding: 0 25px;
    right: -20px;
}

#frame_header #menu_dunapack_felso_menu_eng .menu ul li a {
    right: -30px;
}

#frame_header .menu ul li:hover a,
#frame_header .menu ul li.menu_selected a {
    background: url("/style/dunapack/img/menu_li_bg.png") no-repeat scroll right 0 transparent;
	color: #000000;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

#frame_header .menu ul li a:hover {
    background: url("/style/dunapack/img/menu_li_bg.png") no-repeat scroll right 0 transparent;
	color: #000000;
}

#frame_header .menu ul li a span {
    display: block;
    font-weight: normal;
    height: 24px;
    left: -10px;
    margin: 0;
    padding: 3px 0;
    position: relative;
}


/*------------------------ End of Fels� men� -----------------------------*/

/*------------------------ Oldal men� -----------------------------*/

#frame_body_left .menu_custom {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#frame_body_left .menu_custom ul {
    margin: 10px;
    padding: 0;
}

#frame_body_left .menu_custom ul li {
    float: left;
    line-height: 14px;
    list-style: none outside none;
    margin: 5px 0;
    width: 100%;
	text-align: left;
}

#frame_body_left .menu_custom ul li.menu_selected > a {
	color: #000000;
	background: none repeat scroll 0 0 transparent;
}


#frame_body_left .menu_custom ul li ul li.menu_selected a {
	color: #554720;
}

#frame_body_left .menu_custom ul li a {
    padding: 0;
	color: #4B5C28;
}

#frame_body_left .menu_custom ul li ul li a {
    color: #AC8A1F/*B1AB5F*/;
    display: block;
    font-size: 12px;
    padding: 0;
    text-align: left;
}

/*------------------------ End of Oldal men� -----------------------------*/

/*------------------------ Footer men� -----------------------------*/

#frame_footer .menu {
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    float: left;
    width: 100%;
}

#frame_footer .menu ul li {
    font-size: 14px;
	font-weight: bold;
}

#frame_footer .menu ul li a {
	padding: 0.75em 0.5em;
}

#frame_footer .menu ul li a span {
	color: #41547A;
}

#frame_footer .menu ul li a:hover span,
#frame_footer .menu ul li.menu_selected a span {
	color: #000000;
}

#frame_footer .menu ul li a:focus,
#frame_footer .menu ul li a:hover,
#frame_footer .menu ul li a:active {
    /*background: transparent;*/
    border-radius: 0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

#frame_footer .menu ul li.menu_selected a {
    background: transparent;
    border-radius: 0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}


/*------------------------ End of Footer men� -----------------------------*/

/*------------------------ Body -----------------------------*/
body {
    background: none repeat scroll 0 0 #FFFFFF;
	margin: 0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#FFFFFF,GradientType=0);	
}
/*------------------------ End of Body -----------------------------*/






/*------------------------ Frame Content -----------------------------*/
#frame_content {
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
/*------------------------ End of Frame Content -----------------------------*/






/*------------------------ Header -----------------------------*/
#frame_header .box div.box_header {
    padding: 0;
}

#frame_header .box div.box_body {
    margin: 0 0 0 -38px;
    padding: 0;
}

#frame_header .box div.box_footer {
    padding: 0;
}

#language_selector {
    position: absolute;
    right: 5px;
    top: 40px;
    width: 50px;
    z-index: 100;
}



/*------------------------ End of Header -----------------------------*/


/*------------------------ Body_left -----------------------------*/
 
#frame_body_left {
    /*background: none repeat scroll 0 0 #C8DAA7;
	border: 6px solid #E2ECCF;*/
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 5px;
	padding: 0;
	border: none;
	width: 200px;
}

#frame_body_left_top {
    background: url("/style/dunapack/img/body_left_top_bg.png") no-repeat scroll 0 0 transparent;
	height: 8px;
	padding: 4px;
}

#frame_body_left_content {
    background: url("/style/dunapack/img/body_left_content_bg.png") repeat scroll 0 0 transparent;
	height: 100%;
	padding: 4px;
}

#frame_body_left_bottom {
    background: url("/style/dunapack/img/body_left_bottom_bg.png") no-repeat scroll 0 bottom transparent;
    height: 8px;
    padding: 4px;
}

#frame_body_left .menu_custom a {
    font-size: 14px;
    font-weight: bold;
	color: #41547A;
	padding: 0;
}

#frame_body_left .menu_custom a:hover {
    color: #000000;
    text-decoration: none;
}

#frame_body_left .menu_custom ul li ul li a:hover {
    color: #554720;
}

#frame_body_left .menu_custom a span {
	white-space: normal;
}

#frame_body_left .menu_custom ul {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    margin: 0;
    padding: 0 5px;
    width: 170px;
}

#frame_body_left .menu_custom ul li {
    margin: 10px 0;
    width: 170px;
}

#frame_body_left .menu_custom ul li ul li{
    margin: 5px 0;
}

#frame_body_left .menu_custom ul li ul,
#frame_body_left .menu_custom ul li ul li {
	display: block !important;
	visibility: visible !important;
}

/*------------------------ End of Body_left -----------------------------*/

 
 
 
 
 
 
/*------------------------ Body_right -----------------------------*/
 
#frame_body_right {
    /*background: none repeat scroll 0 0 #d9dce3;
	border: 6px solid #ebedf1;*/
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 5px;
	padding: 0;
	border: none;
	width: 230px;
}

#frame_body_right a {
    font-weight: bold;
}

#frame_body_right_top {
    background: url("/style/dunapack/img/body_right_top_bg.png") no-repeat scroll 0 0 transparent;
	height: 7px;
	padding: 4px;
}

#frame_body_right_content {
    background: url("/style/dunapack/img/body_right_content_bg.png") repeat scroll 0 0 transparent;
    height: 100%;
    padding: 0 4px;
}

#frame_body_right_bottom {
    background: url("/style/dunapack/img/body_right_bottom_bg.png") no-repeat scroll 0 bottom transparent;
    height: 8px;
    padding: 4px;
}

#frame_body_right_content .box {
    padding: 5px;
}


/*------------------------ End of Body_right -----------------------------*/

/*------------------------ H�rek -----------------------------*/

.box_article_title {
	font-size: 14px;
    font-weight: bold;
    text-align: left;
}

.box_article_title a {
	color: #372D12;
}

.box_article_title a:hover {
	text-decoration: none;
	color: #41547A;
}


.box_article_details {
	margin-bottom: 20px;
    text-align: right;
}

.box_article_leed {
    text-align: left;
}

/*------------------------ End of H�rek -----------------------------*/

/*------------------------ Body_center -----------------------------*/

body.one_col #frame_body_center {
    float: left;
    width: 1000px;
}

 #frame_body_center {
    background: none repeat scroll 0 0 transparent;
	border: none;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 5px;
	padding: 4px;
	width: 532px;
}
 
/*------------------------ End of Body_center -----------------------------*/

/*------------------------ Footer -----------------------------*/

#frame_footer {
    border-radius: 0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;   
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    bottom: 10px;
    margin: 0;
    padding: 0;
    position: fixed;
    width: 1000px;
    z-index: 99;
}

#frame_footer .box {
	float: none;
}

#frame_footer .box .box_header,
#frame_footer .box .box_body,
#frame_footer .box .box_footer {
	padding: 0;
}

/*------------------------ End of Footer -----------------------------*/


/*------------------------ Box -----------------------------*/
 
.box {
    border-radius: 0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;    
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#frame_body .box {
    padding: 10px 5px;
}
 
.box div.box_title {
    background: none repeat scroll 0 0 transparent;
}

.box div.box_title div.box_title_text {
	color: #41547A;
	font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 0;
}

.box a {
}
 
/*------------------------ End of Box -----------------------------*/

/*------------------------ Article connect Box -----------------------------*/
ul.article_connect_article {
    margin: 0;
    padding: 0;
}

ul.article_connect_article li {
    list-style: none outside none;
    margin: 5px;
    text-align: left;
}

ul.article_connect_article li a {
    color: #AC8A1F;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    text-align: left;
}

ul.article_connect_article li a:hover {
    color: #554720;
	text-decoration: none;
}

/*------------------------ End of Article connect Box -----------------------------*/

/*------------------------ Index oldal -----------------------------*/

#index_container {
	margin: 0 0 0 60px;
    width: 90%;
	float: left;
	height: auto;
}

#index_container a {
    color: #FFFFFF;
    cursor: pointer;
    letter-spacing: -0.2px;
    text-decoration: none;
}

#index_container a:hover {
    color: #444444;
    text-decoration: none;
}

#index_tablazat {
	float: left;
    width: 100%;
}

#index_tablazat div {
    border-radius:10px 10px 10px 10px;
    -moz-border-radius:10px 10px 10px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    color: #FFFFFF;
    display: table;
    float: left;
    font-size: 17px;
    height: 132px;
    margin: 5px;
    text-align: center;
    width: 132px;
}

#index_tablazat div img {
    border-radius:10px 10px 10px 10px;
    -moz-border-radius:10px 10px 10px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
}

#index_tablazat div p {
	display: table-cell;
    padding: 5px;
    vertical-align: middle;
}

#felso_container {
    float: left;
    height: auto;
    width: 93%;
}

#felso_container div {
    float: left;
    width: auto;
	height: auto;
}

#index_felso_layer {
    float: left;
    height: 240px;
    margin: -212px 0 0 71px;
    width: 75%;
}

#index_felso_layer div {
    border-radius:0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
    display: table;
    float: left;
    height: 52px;
    margin: 45px;
    width: 52px;
}

/*#index_felso_layer div img {
	border-radius: 10px 10px 10px 10px;
}

#index_felso_layer div p {
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
}*/





#hirek_main_hun,
#news_main_eng {
	background: none repeat scroll 0 0 #CA837C;
    color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
}

#cim_hun,
#cim_eng {
	background: none repeat scroll 0 0 #C09D57;
    color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
}

#dijak_main_hun,
#awards_main_eng {
	background: none repeat scroll 0 0 #A0CF63;
    color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
}

#info_main_hun,
#info_main_eng {
	background: transparent;
    color: #000000;
    /*border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);*/
}

#hirek_main_hun .box_title_text,
#news_main_eng .box_title_text,
#cim_hun .box_title_text,
#cim_eng .box_title_text,
#dijak_main_hun .box_title_text,
#awards_main_eng .box_title_text/*,
#info_main_hun .box_title_text,
#info_main_eng .box_title_text*/ {
    color: #FFFFFF;
}

#hirek_main_hun .box_article_title a,
#news_main_eng .box_article_title a,
#dijak_main_hun .box_article_title a,
#awards_main_eng .box_article_title a {
    color: #FFFFFF;
}

#hirek_main_hun .box_article_title a:hover,
#news_main_eng .box_article_title a:hover,
#dijak_main_hun .box_article_title a:hover,
#awards_main_eng .box_article_title a:hover {
    color: #41547A;
}


#hirek_main_hun .box_header,
#news_main_eng .box_header,
#cim_hun .box_header,
#cim_eng .box_header,
#dijak_main_hun .box_header,
#awards_main_eng .box_header,
#info_main_hun .box_header,
#info_main_eng .box_header {
    padding: 0;
}

#hirek_main_hun .box_body,
#news_main_eng .box_body,
#cim_hun .box_body,
#cim_eng .box_body,
#dijak_main_hun .box_body,
#awards_main_eng .box_body {
    height: 120px;
}

#frame_body_center a.scrollUpBtn {
    right: 8.5px !important;
}

#frame_body_center a.scrollDownBtn {
	right: -1.5px !important;
}



.one_col #frame_body_center {
	min-height: 1200px;
}

#kerjen_ajanlatot h2 {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 26px;
    margin: 95px 0 0 -120px;
    width: 90px;
}

#kerjen_ajanlatot a:hover {
    color: #41547A !important;
	text-decoration: none;
}

#kerjen_ajanlatot img {
    float: left;
    margin: 50px 0 0 10px;
}

#frame_body .box.main_gallery {
    padding: 0;
}

.box.main_gallery .box_content {
    height: 100%;
}

.box.main_gallery .box_header {
    padding: 0;
}

.box.main_gallery .box_body {
    height: 206px;
    padding: 0;
    top: -256px;
    z-index: 100;
}

.box.main_gallery .box_body #galery {
    height: 100%;
    padding: 0;
}

.box.main_gallery .box_body #galery .slider-wrapper {
    height: 100%;
    padding: 0;
}








#frame_body .box.sub_gallery {
    float: none;
    margin: 0 auto;
    padding: 0;
}

.box.sub_gallery .box_content {
    height: 100%;
}

.box.sub_gallery .box_header {
    padding: 0;
}

.box.sub_gallery .box_body {
    height: 152px;
    padding: 0;
    top: -201px;
    z-index: 100;
}

.box.sub_gallery .box_body #galery {
    height: 100%;
    padding: 0;
}

.box.sub_gallery .box_body #galery .slider-wrapper {
    height: 100%;
    padding: 0;
}






.theme-default .nivo-controlNav {
    display: none;
}

.theme-default .nivoSlider {
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
    border-radius:0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
}

/*------------------------ End of Index oldal -----------------------------*/

/*-------------------------- Table ---------------------------*/
table {
    border-spacing: 0;
}

table td,
table td:first-child,
table th:first-child,
table td:last-child,
table th:last-child {
    border-radius:0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
}
/*-------------------------- End of Table ---------------------------*/ 




/*---------------- Gallery ------------------*/

div.gallery_view ul {
    float: left;
}

div.gallery_view a.gallery_preview:hover div.gallery_frame div.gallery_preview {
	width: 150px;
	height: 112px;
	border: none;
	margin: 5px;
}

div.gallery_view a.gallery_preview div.gallery_frame div.gallery_preview {
    border: medium none;
    height: 112px;
    margin: 5px;
    width: 150px;
}


div.gallery_view a.gallery_preview:hover div.gallery_frame {
	margin: 0;
}

div.gallery_view a.gallery_preview div.gallery_frame {
	border: 1px solid #666;
	background-color:transparent;
	margin: 0;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
}

div.gallery_view ul li {
    margin: 7px;
}

div.gallery_view a.gallery_preview:hover div.gallery_frame div.gallery_preview div.gallery_preview_caption, div.gallery_view a.gallery_preview div.gallery_frame div.gallery_preview div.gallery_preview_caption {
	/*bottom: 0;
    font-family: Arial;
    font-size: 14px;
    margin-left: -5px;
    opacity: 0.6;
    padding: 3px 5px;
    top: 80%;
    width: 150px;*/
	display: none;
}

.highslide-heading,
.highslide-caption {
	display: none !important;
}

/*------------- End of Gallery -------------*/

/*------------- Article -------------*/

.article_creator,
.article_date_creation,
.article_date_modify,
.forum_theme_detail,
.file_lista {
	display: none;
}

/*.article_lista div.article img.article_img {
    width: 200px;
}*/

.article_detail div.article div.article_leed {
    float: left;
    height: auto;
    margin: 10px 0 0;
    width: 100%;
}

.article_detail div.article div.article_leed p {
	color: #000000;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0;
    padding: 0;
    text-align: justify;
}

.article_detail div.article div.article_leed p img {
    border: 1px solid black;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
    float: left;
    margin: 5px 10px 10px 0;
    width: auto;
}

.article_detail div.article div.article_content p img {
    border: 1px solid transparent;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
    float: left;
    margin: 5px 10px 10px 0;
    width: auto;
}

.article_detail div.article div.article_content {
    float: left;
    font-size: 12px;
    margin: 0;
    width: 100%;
}

.article_detail div.article div.article_content p {
    font-size: 12px;
	float: left;
    text-align: justify;
    width: 100%;
    margin: 0;
    padding: 5px 0;
}

.article_detail div.article div.article_content a {
    font-weight: bold;
}

.article_detail div.article div.article_content img {
    margin: 5px 20px 5px 0;
	border: 0px solid transparent;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
    float: left;
    /*margin: 0px 10px 10px 0;*/
}

.article_lista div.article img.article_img {
    width: auto;
	border: 1px solid transparent;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
    float: left;
    margin: 0px 10px 10px 0;
}

.article_detail div.article div.article_content ul {
    float: left;
    font-size: 12px;
    margin: 10px 0;
    width: 92%;
}

.article_lista div.article div.article_title a {
    color: #000000;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}

.article_lista div.article div.article_forward a {
    color: #000000;
    font-weight: bold;
}

.article_lista div.article div.article_title a:hover,.article_lista div.article div.article_forward a:hover {
	color:#78A8D5;
	text-decoration:none;
}

.article_lista div.article {
    margin: 10px 0;
}

#form_l_article[action="/hullampapir/ami_meg_hullampapirbol.html"] #pager_l_article_bottom,
#form_l_article[action="/hullampapir/dijak.html"] #pager_l_article_bottom {
	display:none;
}

#article_type_footer {
	padding: 10px 0 0;
}

table.table_dijak tr td,
table.table_dijak th {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF -moz-use-text-color #CCCCCC;
    border-style: solid none;
    border-width: 1px medium;
    padding: 5px;
}

.article_detail div.article div.article_content table tr td {
    height: auto;
    padding: 0;
    width: auto;
}

.article_detail div.article div.article_content table tr td p,
#frame_body_center .article_detail div.article div.article_content table tr td h3 {
    float: none;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
}

.article_detail div.article div.article_content table tr td img {
    margin: 30px 0 0 0;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
}
 
/*------------- End of Article -------------*/
/*------------- Input -------------*/
 input, textarea {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #9F9F9F;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
    color: #444444;
    padding: 2px 2px 2px 3px;
    position: relative;
} 


.form div.line {
    float: left;
    margin: 2px 0;
    padding: 0;
}

.form div.form_element_label {
    height: 20px;
    margin: 5px 2px;
    padding: 0;
    width: 153px;;
}

.form div.form_element {
	float: left;
    margin: 0;
	width: 344px;
}

.form .whole input[type="text"], .form .whole input[type="password"], .form .whole textarea, .form .whole select {
    margin: 0;
    position: relative;
    width: 344px;
}

.form .whole select {
    width: 351px;
}

.form .form_buttons {
    float: right;
}

.form .form_button {
/*    background: none repeat scroll 0 0 transparent;*/
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border: 1px solid #9F9F9F;	
	border-radius: 8px 8px 8px 8px !important;
    -moz-border-radius: 8px 8px 8px 8px !important;
    -webkit-border-radius: 8px 8px 8px 8px !important;
	background: -ms-linear-gradient(#FAFAFA, #DFDFDF);
	background: linear-gradient(#FAFAFA, #DFDFDF);
	-pie-background: linear-gradient(#FAFAFA, #DFDFDF);
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
}

.form input[type="submit"] {
/*    background: none repeat scroll 0 0 transparent !important;*/
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border: none !important;	
/*	border-radius: 8px 8px 8px 8px;*/
/*    -moz-border-radius: 8px 8px 8px 8px;*/
/*    -webkit-border-radius: 8px 8px 8px 8px;*/
/*	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);*/
}

.form .form_button:hover {
    box-shadow:  0 0 3px #999999;
	-moz-box-shadow:  0 0 3px #999999;
	-webkit-box-shadow:  0 0 3px #999999;
	behavior: url(http://dunapack.hu/alta_core/js/PIE.htc);
}

.form input[type="checkbox"], .form input[type="radio"] {
    border-radius:0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
}

.form form.form_search div.search input {
	width: 100%;
	position: relative;
    z-index: 20;	
}

.form input[type="checkbox"], .form input[type="radio"] {
    border-radius:0 0 0 0;
    -moz-border-radius:0 0 0 0;
    -webkit-border-radius:0 0 0 0;
}

#vezetes div {
	float: left;
}

#vezetes .sor {
	margin: 0 0 30px;
    width: 100%;
}

#vezetes .sor .cella,
#vezetes #fejlec .cella  {
	width: 260px;
}

#vezetes .sor .cella p,
#vezetes .sor .cella h3 {
	margin: 0;
    padding: 0;
    width: 250px;
}

#vezetes .sor .cella .kep {
	width: 250px;
}

#vezetes .sor .cella .kep p,
#vezetes .sor .cella .kep p img {
	margin: 0;
	padding: 0;
}


#poety_footer {
    background: none repeat scroll 0 0 #202020;
    bottom: 0;
    clear: both;
    height: 20px;
    margin: 0 auto;
    position: fixed;
    width: 1000px;
    z-index: 100;
}